{
  name: "Chilan Berry",
  spritenum: 66,
  isBerry: true,
  naturalGift: {
  	basePower: 80,
  	type: "Normal",
  },
  onSourceModifyDamage(damage, source, target, move) {
  	if (
  		move.type === 'Normal' &&
  		(!target.volatiles['substitute'] || move.flags['bypasssub'] || (move.infiltrates && this.gen >= 6))
  	) {
  		if (target.eatItem()) {
  			this.debug('-50% reduction');
  			this.add('-enditem', target, this.effect, '[weaken]');
  			return this.chainModify(0.5);
  		}
  	}
  },
  onEat() { },
  num: 200,
  gen: 4,
}